Using 4.5 and 5 licenses simultaneously.

Can we (organization) use the 4.5 and 5 versions of ToonBoom Studio at the same time? Our purchaser and IT admin upgraded the main computer to 5. GREAT. I, however, am the animator. I need the 4.5 license on my computer but the 4.5 version is no longer lister under our PRODUCTS page. Is there some reason we can’t have both 4.5 and 5 running simulataneously?

Hi,

You might want to contact our customer support team to discuss this. You can reach them at customerservice@toonboom.com.

Best regards,

Ugo